@charset "utf-8";
/* CSS Document */




/* PC (1025～)
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (min-width: 641px) {


/* section.Access
----------------------------------------- */
section.access{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 20px 0px;
}
	section.access .accessArea{
		width:1160px;
		height:auto;
		margin:0px auto;
	}
		.accessArea .accessBlock{
			padding:15px 0px 0px 0px;	
		}
			.accessBlock .titleArea{
				overflow:hidden;
				padding:0px 0px 20px 0px;	
				overflow:hidden;
			}
				.accessBlock .titleArea h2{
					display:block;
					width:1160px;
					background:#fff;
					color:#B81C22;
					border:1px solid #b81c22;
					padding:8px;
					font-size:112%;	
					font-weight:bold;
					float:left;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.accessBlock .titleArea h2 a{
						color:#B81C22;
					}
					.accessBlock .titleArea h2 span{
						display:inline-block;
						float:right;
						font-size:93%;
						padding-left:10px;
						color:#333;
					}



			section.access .accessBlock .googleMap{
				clear:both;
				width:100%;
				height:auto;	
				margin:0px 0px 0px 0px;
				padding:5px 0px 20px 0px;
			}
				.googleMap #map_basic{
					width:100%;
					height:450px;	
				}
				.googleMap p{
					padding:8px 0px 0px 0px;
				}	
				
	
			.accessBlock .accessSection{
				width:100%;
				height:auto;
				overflow:hidden;
				padding:0px 0px 20px 0px;	
			}
				.accessSection h3{
					font-size:100%;
					font-weight:bold;
					background:#B91E24;
					color:#fff;
					padding:3px 6px;
					margin:0px 0px 15px 0px;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
				.accessSection .accessSet{
					width:100%;
					height:auto;
					overflow:hidden;

					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.accessSet figure{
						width:371px;
						height:auto;
						float:left;
						margin-right:20px;
					}
						.accessSet figure img{
							width:100%;
							height:auto;
						}
					.accessSet h4{
						font-weight:bold;
						color:#333;
					}
					
					.accessSet p{
						font-size:93%;
						padding:0px 0px 20px 0px;
					}
	
	
	
/* section.parking
----------------------------------------- */
section.parking{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 20px 0px;
}
	section.parking .parkingArea{
		width:1160px;
		height:auto;
		margin:0px auto;
	}
		.parkingArea .parkingBlock{
			padding:15px 0px 0px 0px;	
		}
			.parkingBlock .titleArea{
				overflow:hidden;
				padding:0px 0px 20px 0px;	
				overflow:hidden;
			}
				.parkingBlock .titleArea h2{
					display:block;
					width:1160px;
					background:#fff;
					color:#B81C22;
					border:1px solid #b81c22;
					padding:8px;
					font-size:112%;	
					font-weight:bold;
					float:left;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.parkingBlock .titleArea h2 a{
						color:#B81C22;
					}
					.parkingBlock .titleArea h2 span{
						display:inline-block;
						float:right;
						font-size:93%;
						padding-left:10px;
						color:#333;
					}


			.parkingBlock .parkingImage{
				
			}
				.parkingImage img{
					width:100%;
					height:auto;
				}




		
}

/* SmartPhone
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (max-width:640px)  {





/* section.Access
----------------------------------------- */
section.access{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 0px 0px;
}
	section.access .accessArea{
		width:96%;
		height:auto;
		margin:0px auto;
	}
		.accessArea .accessBlock{
			padding:15px 0px 0px 0px;	
		}
			.accessBlock .titleArea{
				overflow:hidden;
				padding:0px 0px 10px 0px;	
				overflow:hidden;
			}
				.accessBlock .titleArea h2{
					display:block;
					width:100%;
					background:#fff;
					color:#B81C22;
					border:1px solid #b81c22;
					padding:8px;
					font-size:100%;	
					font-weight:bold;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.accessBlock .titleArea h2 a{
						color:#B81C22;
					}
					.accessBlock .titleArea h2 span{
						display:inline-block;
						float:right;
						font-size:93%;
						padding-left:10px;
						color:#333;
					}



			section.access .accessBlock .googleMap{
				clear:both;
				width:100%;
				height:auto;	
				margin:0px 0px 0px 0px;
				padding:0px 0px 20px 0px;
			}
				.googleMap #map_basic{
					width:100%;
					height:auto;	
				}
				.googleMap p{
					padding:8px 0px 0px 0px;
					font-size:87%;
				}	
				
	
			.accessBlock .accessSection{
				width:100%;
				height:auto;
				overflow:hidden;
				padding:0px 0px 20px 0px;	
			}
				.accessSection h3{
					font-size:100%;
					font-weight:bold;
					background:#B91E24;
					color:#fff;
					padding:3px 6px;
					margin:0px 0px 15px 0px;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
				.accessSection .accessSet{
					width:100%;
					height:auto;
					overflow:hidden;

					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.accessSet figure{
						width:371px;
						height:auto;
						float:left;
						margin-right:20px;
					}
						.accessSet figure img{
							width:100%;
							height:auto;
						}
					.accessSet h4{
						font-weight:bold;
						color:#333;
					}
					
					.accessSet p{
						font-size:93%;
						padding:0px 0px 12px 0px;
					}
	
	
	
/* section.parking
----------------------------------------- */
section.parking{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 0px 0px;
}
	section.parking .parkingArea{
		width:96%;
		height:auto;
		margin:0px auto;
	}
		.parkingArea .parkingBlock{
			padding:5px 0px 0px 0px;	
		}
			.parkingBlock .titleArea{
				overflow:hidden;
				padding:0px 0px 10px 0px;	
				overflow:hidden;
			}
				.parkingBlock .titleArea h2{
					display:block;
					width:100%;
					background:#fff;
					color:#B81C22;
					border:1px solid #b81c22;
					padding:8px;
					font-size:100%;	
					font-weight:bold;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.parkingBlock .titleArea h2 a{
						color:#B81C22;
					}
					.parkingBlock .titleArea h2 span{
						display:inline-block;
						float:right;
						font-size:93%;
						padding-left:10px;
						color:#333;
					}


			.parkingBlock .parkingImage{
				width:100%;
			}
				.parkingImage img{
					width:100%;
					height:auto;
				}





/*			
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
*/



	
}


